There are currently no open bugs.

"node-util-deprecate" versions published in Ubuntu

Groovy (1.0.2-1): universe/misc
Focal (1.0.2-1): universe/misc
Bionic (1.0.2-1): universe/misc
Xenial (1.0.2-1): universe/misc